function shownew2() {
if (document.getElementById('new2').style.display=='none') {
document.getElementById('new2').style.display = '';
document.getElementById('ahref12').style.display = 'none';
document.getElementById('ahref22').style.display = '';
}
else {
document.getElementById('new2').style.display = 'none';
document.getElementById('ahref12').style.display = '';
document.getElementById('ahref22').style.display = 'none';
}
}